langcode: en
status: true
dependencies: {}
id: image
label: Image
description: "Image media type"
source: image
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: oe_media_image
field_map: { }
